<panel height="22">

  <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0"/>

  <!-- calendar -->
  <widget class="picture" id="pict" file="interface/calendarbar/bar" auto_size="vertical" cached="true">
    <layout class="stick_to_sides_attachment" alignment="top" inset="0"/>
    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0"/>
  </widget>

  <container class="calendar_timeline_view" id="tmln" title="Timeline View[COMMENT: calendar; option to select the Timeline View for the calendar]" save_current_state="true">
    <layout class="stick_to_sides_attachment" alignment="all" inset="0"/>

    <attachment class="test_global_attachment" get_property="cont" set_property="disa">
      <list id="value">
        <integer value="-8"/>
        <integer value="-5"/>
      </list>
    </attachment>

  </container>

</panel>
